Dependencies for observable-0.1.3

library